[GENERAL]
Name=English
Version=1.0
Author=SnowFox Studio.
Language_id=1033


[TFrmMain]
N1_Caption=File
N2_Caption=View
N3_Caption=Tools
N4_Caption=Help
btnPrevYear_Hint=Changes to the last year
btnPrevMonth_Hint=Changes to the last month
btnGotoToday_Hint=Changes to the today
btnNextMonth_Hint=Changes to the next month
btnNextYear_Hint=Changes to the next year
actSelectFormSkin_Caption=Select FormSkin
actSelectFormSkin1_Caption=Select FormSkin
actSelectFormSkin_Caption=FormSkin DIY
actSelDefFormSkin_Caption=Default FormSkin

actRManyCityweather_Caption=Refresh WeatherInfo
actSyncRemind_Caption=SyncData
actToos_ShowDesktop_Caption=Start LightScreen
actSkin_Add_Caption=Add Skin
actSkin_Add_Hint=Add Skin
actSkin_Copy_Caption=CopySkin
actSkin_Copy_Hint=Copy Skin
actSkin_Del_Caption=Del Skin
actSkin_Del_Hint=Delete Skin
actSkin_GeneratePackage_Caption=Get SkinPK
actSkin_GeneratePackage_Hint=Generate Skin Package
actSkin_property_Caption=Skin Property
actSkin_property_Hint=Skin Property
lblSkins_Caption=Please select skins from list:
lblMoreSkins_Caption=More Skins ...
actSkin_apply_Caption=Apply
actSkin_apply_Hint=Skin Apply
JvTransparentButton15_caption=Apply
actQuickShowSnowfox_caption=Extrude Show
actTempCloseSkinForm_Caption=Temporarily hides SkinForms
rsTempHideSkinForm1=Temporarily hides SkinForms
rsTempHideSkinForm2=Replies the hideaway SkinForms
rsRemindEndDatelittleStartDate=EndDate little StartDate
actOpenMainForm_caption=Open MainForm
rsSyncRemindProgress1=Is connecting the server...
rsSyncRemindProgress2=Is connecting Sync data...
rsShortNoteHint=DoubleClick to Edit,Click skin save
rsIsMycacaVIPmessage=You current are not the VIP user, cannot use this operation, welcome understands the details to www.mycaca.com in!
rsSyncProgressCaption=Is connecting the mycaca net,synchro data...
FrmRemindList_FontName=宋体
FrmRemindList_FontSize=9
FrmRemindList_FontCharset=1
FrmRemindList_Caption=RemindList
lvRemind_ColumnCaption[0]=Name
lvRemind_ColumnCaption[1]=Remind Time
lvRemind_ColumnCaption[2]=lunar
lvRemind_ColumnCaption[3]=Remind StartTime
lvContact_ColumnCaption[1]=Name
lvContact_ColumnCaption[2]=Email
lvContact_ColumnCaption[3]=Phone
lvContact_ColumnCaption[4]=GroupName
lblLegend_Default_Caption=Default
lblLegend_Caption=Legend:
lblLegend_Finished_Caption=Finished
lblLegend_Overdue_Caption=Overdue
lblLegend_Recurring_Caption=Recurring
actNew_Caption=New Remind
actEdit_Caption=Edit Remind
actDel_Caption=Delete Remind

actNewTask_Caption=New Task
actEditTask_Caption=Edit Task
actDelTask_Caption=Delete Task
lvTask_ColumnCaption[0]=Name
lvTask_ColumnCaption[1]=Priority
lvTask_ColumnCaption[2]=Status
lvTask_ColumnCaption[3]=Create Date
lvTask_ColumnCaption[4]=Plan Date
lvTask_ColumnCaption[5]=Finally Date

FrmHolidayList_FontName=MS Sans Serif
FrmHolidayList_FontSize=8
FrmHolidayList_FontCharset=0
FrmHolidayList_Caption=Holiday List
lvHolidays_ColumnCaption[0]=Caption
lvHolidays_ColumnCaption[1]=Date
lvHolidays_ColumnCaption[2]=Start Year
lvHolidays_ColumnCaption[3]=Is Lunar
actHoliday_New_Caption=New Holiday
actHoliday_Edit_Caption=Edit Holiday
actHoliday_Del_Caption=Delete Holiday
actFilter_Caption=Filter
actClose_Caption=Close
actSelectAll_Caption=Select All
actInvertSelect_Caption=Invert Select
miAllHoliday_Caption=All Holidays
miSolarHoliday_Caption=Solar Holidays
miLunarHoliday_Caption=Lunar Holidays
btnFilter_Caption=Holiday Filter
TabTV1_Caption=Satellite TV
TabTV2_Caption=Other TV
actAddRemind_Caption=Joins the reminder
imgTVSetup_Hint=TV Program Setup
Label1_Caption=DISPLAYNAME
Label2_Caption=JOBTITLE
Label3_Caption=COMPANY
Label4_Caption=WORKSTREET
Label5_Caption=BUSINESSEMAIL
Label6_Caption=BUSINESSMOBILE
Label7_Caption=WORKPHONE
Label8_Caption=WORKFAX
Label9_Caption=BIZMSN
Label10_Caption=BIZQQ
Label11_Caption=BIZOTHERIM
Label12_Caption=BUSINESSWEBPAGE
Label13_Caption=NAMESUFFIX
Label14_Caption=NAMETITLE
Label15_Caption=NICKNAME
Label16_Caption=HOMESTREET
Label17_Caption=PERSONALEMAIL
Label18_Caption=PERSONMOBILE
Label19_Caption=HOMEPHONE
Label20_Caption=QQ
Label21_Caption=MSN
Label22_Caption=OTHERIM
Label23_Caption=BIRTHDAY
chkQContact_Caption=ContactName
btnQryContact_Caption=Search Contact
btnRefContact_Caption=RefreshGroup
btnRefConList_Caption=RefreshList
lblSContactGroup_Caption=Group
lblSContactsList_Caption=The contentinfo from mycaca, please
lvContact_Hint=Double clicks the more information
rsContactExplain=Double-clicks may see the detailed name card information
BtnTVSetup_Caption=TV Setup
BtnTVQuery_Caption=TV Search
sm1_Hint=SkinsList
sm2_Hint=RemindList
sm3_Hint=TaskList
sm4_Hint=HolidaysList
sm5_Hint=TV Program
sm6_Hint=Contact List
sm7_Hint=Plane time
sm8_Hint=Train time
sm9_Hint=SMS
sm10_Hint=Citys weather
sm11_Hint=Ten thousand years calendar
sm12_Hint=Order List
sm13_Hint=stockjobbing
sm14_Hint=Network
lblAdvertisement_Caption=Advertisement
actShowContactList_caption=Show Card info
actOutputDataContact_Caption=Output Contact Data
actOutputDataPlane_Caption=Output Plane Data
actOutputDataTrain_Caption=Output Train Data
TabQryHB1_caption=City to city
TabQryHB2_caption=scheduled flight
TabQryHB3_caption=In、Out harbor
chkQry1HBTurn_Caption=reverse
rdbQry3HB1_Caption=In flight
rdbQry3HB2_Caption=Out flight
actQryHB_Caption=Search
rsPlaneColumnCaption[1]=flight No
rsPlaneColumnCaption[2]=company
rsPlaneColumnCaption[3]=start city
rsPlaneColumnCaption[4]=start time
rsPlaneColumnCaption[5]=end city 
rsPlaneColumnCaption[6]=end time
rsPlaneColumnCaption[7]=schedule(week)
rsPlaneColumnCaption[8]=Type
rsPlaneColumnCaption[9]=fly Times
TabQryLC1_caption=station to station 
TabQryLC2_caption=Coach number
TabQryLC3_caption=station
chkQry1LCTurn_Caption=reverse 
actQryLC_Caption=Search
lvCaptions_ColumnCaption[1]=Train Info
lvCaptions_ColumnCaption[2]=Search Info
lvCaptions_ColumnCaption[3]=Reference ticket price
rsTrainColumnCaption[1]=Coach number
rsTrainColumnCaption[2]=First station
rsTrainColumnCaption[3]=Last station
rsTrainColumnCaption[4]=Type
rsTrainColumnCaption[5]=start station
rsTrainColumnCaption[6]=start time
rsTrainColumnCaption[7]=end station
rsTrainColumnCaption[8]=end time
rsTrainColumnCaption[9]=inner count
rsTrainColumnCaption[10]=all times
rsTrainColumnCaption[11]=Hard place
rsTrainColumnCaption[12]=Soft place
rsTrainColumnCaption[13]=Hard berth
rsTrainColumnCaption[14]=Soft berth
rsSelTrainStat1=interzone:
rsSelTrainStat2=full-length:
rsSelTrainStat3=Click ICO to show Weather Info
rsSelTrainHour=Hour
rsSelTrainMinute=Minute
rsPlaneExplain=Only supplies the reference!
rsTrainExplain=Only supplies the reference!
lblQry1LChelp_Caption=The support Pinyin, like [Beijingxi] is BJX
lblQry2LChelp_Caption=Double-clicks to see the train the detailed information
lblQry3LChelp_Caption=Single-clicks a row title, may arrange
lblQry1HBhelp_Caption=Support Pinyin, like[Shanghaipudong] is SHPD 
lblQry2HBhelp_Caption=Input integrity flight number,example: CA1501
lblQry3HBhelp_Caption=Inputs city name, chooses in or leaves port
actShowTrainList_Caption=Show the Train Info
rscbbRecurring[5]=each                 Minute
rscbbRecurring[6]=each                 Hour
rscbbRecurring[1]=each                 Day
rscbbRecurring[2]=each                 Week
rscbbRecurring[3]=each                 Month
rscbbRecurring[4]=each                 Year
RzTManyWeather1_Caption=China Citys
RzTManyWeather2_Caption=World Citys
RzTManyWeather3_Caption=DIY Citys
lvManyChina_ColumnCaption[1]=City
lvManyChina_ColumnCaption[2]=WeatherInfo
lvManyChina_ColumnCaption[3]=low
lvManyChina_ColumnCaption[4]=high
lvManyChina_ColumnCaption[5]=Wind
lvManyWorld_ColumnCaption[1]=City
lvManyWorld_ColumnCaption[2]=WeatherInfo
lvManyWorld_ColumnCaption[3]=low
lvManyWorld_ColumnCaption[4]=high
lvDIYCityWeather_ColumnCaption[1]=City
lvDIYCityWeather_ColumnCaption[2]=WeatherInfo
lvDIYCityWeather_ColumnCaption[3]=low
lvDIYCityWeather_ColumnCaption[4]=high
lvDIYCityWeather_ColumnCaption[5]=Wind
lvDIYCityWeather_ColumnCaption[6]=SunRise
lvDIYCityWeather_ColumnCaption[7]=SunSet
lblManyWeather1_Caption=Add City(More than 5 cities)
lblManyWeather2_Caption=Select Server
bitManyCityDIY_Caption=manycityDIY >>
BtnDIYWeather_Caption=Get Weather
FrmMain_FontName=MS Sans Serif
spbAddManyCityDIY_hint=Add City
spbDelManyCityDIY_hint=Delete City
FrmMain_FontSize=8
FrmMain_FontCharset=1
miSkins_Caption=Skins List
miHelp_Caption=&Help
miGoto_Caption=&Go to
miUseSkins_Caption=Current Use Skins
miTools_Caption=Tools
actSendeCard_Caption=Send ECard
actSendSMS_Caption=Send SMS
actFullMycacaMoney_Caption=Full Money
actTools_Refresh_Caption=&Refresh All Skins
actMenology_Caption=Menology
actDownSkinList_Caption=DownLoadSkins
actScreenSearchWap_Caption=mobile telephone Wap
actKakaScreenLight_Caption=wallpaper
actTools_Preference_Caption=&Preference...
actTools_CheckUpgrade_Caption=Check New Version
actTools_RefreshWeather_Caption=Refresh Net Weather
actHelp_About_Caption=&About
actHelp_Homepage_Caption=SnowFox Studio. &Homepage
actHelp_Mail_Caption=&Idea or Advice
actHelp_Help_Caption=&Help
actCloseAllSkinform_Caption=Close All Skin Forms
actHelp_CheckNewVersion_Caption=&Check New Version
actFile_Exit_Caption=E&xit Program
actViewStyle_MoveEnable_Caption=Allow &Move
actTools_WeatherConfig_Caption=Weather Config
actLomycaca_Caption=Login Mycaca
actTVProgram_Caption=TV Program
actViewStyle_MousePenetrate_Caption=Mouse Penetrate
actViewStyle_StayOnTop_Caption=Stay On Top
actViewStyle_Normal_Caption=Normal
actViewStyle_EmbeddedDesktop_Caption=Embedded Desktop
actEdit_NewTask_Caption=New Task
actEdit_TaskList_Caption=Todo List
actEdit_NewRemind_Caption=New Remind
actEdit_RemindList_Caption=Remind List
actEdit_HolidayList_Caption=Holiday List
actcmd_PrevYear_Caption=Prev Year
actcmd_PrevMonth_Caption=Prev Month
actcmd_NextMonth_Caption=Next Month
actcmd_NextYear_Caption=Next Year
actCmd_PrevWeek_Caption=Prev Week
actCmd_NextWeek_Caption=Next Week
actcmd_GotoToday_Caption=Go to Today
actcmd_GotoDate_Caption=Go to ...
actAction_VoiceTime_Caption=Voice Time
actAction_NetTimeAdjust_Caption=Internet Time Adjust

rsSnowDesktopFileNotExists=Document LightScreen.exe does not exist, please inspect!
rsAppName=Desktop Sprite
rsWarning=Warning
rsExitProgramText=Do you really  Withdraw the procedure?
rsOK=OK
rsCancel=Cancel
rsHideTrayIconAndMousePenetrateNoAtSameTime=Hide tray icon and mouse penetrate don't apply at same time
rsAreYouSureDelSkinPath=Are you sure delete skins in directory:#13#10%s?
rsAreYouSureDelThisSkin=Are you sure delete this skin:%s?
rsDelSkinFailed=Delete skin failed!
rsPleaseSelectSkin=Please select skin!
rsWarningShowCalFailed=Show calendar failed!
rsWarningNoFoundSkinFile=No found skin's file!
rsWarningLoadDefaultSetting=Are you sure reset all default setting?
rsWarningOnlyResetCurrent=Click "Canel" only reset current page:%s setting.
rsPleaseInputCityName=Please input city name!
rsNetWeatherCityWarning=You input city name not searched!
rsInternetNotConnect=Internet no connect!
rsNotFindCheckFile=Not find software-CheckUpdate.exe，Please the check！
rsGetNetWeatherFailed=Get net weather failed!
rsSearchWeather=Search weather ...
rswE=E
rswS=S
rswW=W
rswN=N 

rsSunday=Sunday
rsMonday=Monday
rsMorning=Morning
rsAfternoon=Afternoon
rsNight=Night
rsWind=Wind
rsWindDirection=风                                                                                
rsWindLevel=级                                                                                
rsWeather=Weather
NW_Morning=AM:
NW_Afternoon=PM:
NW_Day=Day:
NW_Night=Night:
NW_Wind=Wind:
rsYear=Year
rsMonth=Month
rsWeek=Week
rsDay=Day
rsToday=Today
rsTomorrow=Tomorrow
rsAfterTomorrow=AfterTomorrow
rsHigh=High
rsLow=Low 
<#C_Humidity>=Humidity:
<#C_Date>=Date
<#C_Tmp>=Tmp

<!SkinFile>=Go to another skin
<!DayCal_PrevDay>=Prev Day
<!DayCal_NextDay>=Next Day
<!MonthCal_PrevMonth>=Prev Month
<!MonthCal_NextMonth>=Next Month
<!MonthCal_PrevWeek>=Prev Week
<!MonthCal_NextWeek>=Next Week
<!MonthCal_PrevYear>=Prev Year
<!MonthCal_NextYear>=Next Year
<!MonthCal_GotoToday>=Goto Today
<!Event_ShowTodoList>=Show/Hide Task List
<!Event_ShowHolidayList>=Show/Hide Holiday List
<!Event_ShowRemindList>=Show/Hide Remind List
<!Form_Close>=Close Skin Form
rsAnniversary=Anniversary
rsTheTimes=%dth
rsTodo=Task
rsRemind=Remind
rsHoliday=Holiday
rsColon=:
rsNewTask=New Task
rsEditTask=Edit Task
rsNewRemind=New Remind
rsEditRemind=Edit Remind
rsNewTaskCaption=New Task
rsNewRemindCaption=New Remind
rsNewHoliday=New Holiday
rsEditHoliday=Edit Holiday
rsPriority0=High
rsPriority1=Common
rsPriority2=Low
rsTaskStatus0=No Start
rsTaskStatus1=In progress
rsTaskStatus2=Finished
rsTaskStatus3=Suspend
rsPleaseInputTaskCaption=Please input task caption!
rsAreYouSureDelThisTask=Are you sure delete this task?
rsPleaseInputRemindCaption=Please input remind caption!
rsAreYouSureDelThisRemind=Are you sure delete this remind?
rsPleaseInputHolidayCaption=Please input holiday caption!
rsWarningHolidayCaptionAlreadyExists=Holiday caption already exists!
rsWarningAreYouSureDeleteThisHoliday=Are you sure delete this holiday?
rsWarningAreYouSureDeleteThisHolidays=Are you sure delete this holidays?
rsWarningHolidayHasChanged=Holiday has changed, are you sure save changed?
rsRecords=Records
rsLunar=Lunar
rsFirst=First
rsSeconds=Seconds
rsThird=Third
rsFourth=Fourth
rsLast=Last
rsLunarChar=初一二三四五六七八九十冬腊月廿日年闰立春雨水惊蛰分清明谷夏小满芒种至暑大秋处白露寒霜降冬雪
;初一二三四五六七八九十冬腊月廿日年闰立春雨水惊蛰分清明谷夏小满芒种至暑大秋处白露寒霜降冬雪
NWS_WeatherCom=Weather.com
NWS_WeatherOnline=Weather Online
NWS_tq121=Weather Bureau of China
NWS_WeatherCn=WeatherCn of China
NWSHint_WeatherCom=
NWSHint_WeatherOnline=
rsShortWeek0=Sun
rsShortWeek1=Mon
rsShortWeek2=Tue
rsShortWeek3=Wed
rsShortWeek4=Thu
rsShortWeek5=Fri
rsShortWeek6=Sat
rsRemindTestCaption=Remind Test
rsRemindTestNote=This is a Test Remind Dialog!
rsNoFoundSoundFile=No found sound file!
rsSoundFileFilter=All support music file type(*.wav;*.mid;*.mp3;*.wma)|*.wav;*.mid;*.mp3;*.wma|Wave Files|*.wav|MIDI Files|*.mid|MP3 Files|*.mp3|WMA files|*.wma
rsPleaseSelMusicFile=Please select music file
rsOpenDBFailed=Open database failed!
rsInvalidChar=Invalid char:"<>"
rsOverdue=Overdue
rsRss=RSS
rsCustom=Custom...
rsIvalidPath_Foobar2000=Foobar 2000's path not found, please select "foobar2000.exe" file from explorer.
rsIvalidPath_Winamp=Winamp's path not found, please select "winamp.exe" file from explorer.
rsMoon_Newmoon=New Moon
rsMoon_WaxingCrescrent=Waxing Crescent
rsMoon_FirstQuarter=First Quarter
rsMoon_WaxingGibbous=Waxing Gibbous
rsMoon_Fullmoon=Full Moon
rsMoon_WaningGibbous=Waning Gibbous
rsMoon_LastQuarter=Last Quarter
rsMoon_WaningCrescent=Waning Crescent
rsMoon_Phase=Moon Phase
rsNetTimeAdjustSucced=Internet time adjust succed!
rsNetTimeAdjustFailed=Internet time adjust failed!
rsNetBreakoffInfo=The current network does not pass, please later again tries!
Ext_SkinPackageDesc=Desktop Sprite Skin's Package
Ext_ResourcePackageDesc=Desktop Sprite Resource's Package
rsInstallSkinSuccess=Install Skin File Success!
rsInstallSkinFailed=Install Skin File Failed!
rsInstallResourceSuccess=Install Resource File Success!
rsSkinAlreadyExists=Skin already exists, Are you sure overwrite?
rsCopySkinFailed=Copy Skin Failed!
rsIvalidMediaPlayerPath=Media Player path not found, please select execute file from skin setting form.
<!MediaPlayer_PlayPause>=Play/Pause
<!MediaPlayer_Play>=Play
<!MediaPlayer_Stop>=Stop
<!MediaPlayer_Prev>=Prev
<!MediaPlayer_Next>=Next
<!MediaPlayer_Pause>=Pause
rsActionCaption_Sys_ShutDown=Shut down computer
rsActionCaption_Sys_Reboot=Restart computer
rsActionCaption_Sys_LogOff=Logout computer
rsActionCaption_Sys_PowerStat=Power State
rsForce=Force
rsWarningShutDown=Later %d second,windows will auto %s, Please save data immediately!
rsLoginCheckSuccess=Login Success!
rsLoginCheckFailure=Login Failure!
rsSendSMSHint=Below determination contact person?
rsSendSMSInfo1=The card coin remaining sum is insufficient,please login (www.mycaca.com) to understand the sufficient value way!
rsSendSMSInfo2=The input user name or the password are not correct, please reinputs!
rsSendSMSInfo3=Lacks the SMS content and the signature
<#C_Ppcp>=Precipitation probability：
<#C_SunRise>=Sun rise time：
<#C_SunSet>=The sun falls the time：
rsCreateSkinPackageSucc=Generate Skin Package success!
rsCreateSkinPackageFail=Generate Skin Package failed!
rsSMSCountCaption=SMSCount:
rsSMSKabiCaption=LeftCoinCount:
rsSMSMissContact=missing contact
rsSMSSendSucc=Success:
rsSMSSendFail=Fail:
rsSMSSendError=Error:
rsCancelscutuser=Cancels/the cut user
rsIsHaveThisChannel=This TV channel already existed
rsTimerHHMMSS0=Start
rsTimerHHMMSS1=Pause
rsTimerHHMMSS2=Continue

[TFrmPreference]
lblReportsrange_Caption=Reports Time Range
lbledtedtNetWeatherCity_Caption=Please input your city：
lblNetWeatherServer_Caption=Net Weather Server:
lblCityCode_Caption=City Code:
rsCreateSkinPackageSucc=Generate Skin Package success!
rsCreateSkinPackageFail=Generate Skin Package failed!
FrmPreference_FontName=MS Sans Serif
FrmPreference_FontSize=8
FrmPreference_FontCharset=1
FrmPreference_Caption=Preference 
tvOption_ItemText[0]=FormBtn
tvOption_ItemText[1]=General
tvOption_ItemText[2]=Login info
tvOption_ItemText[3]=Internet
tvOption_ItemText[4]=Weather setting
tvOption_ItemText[5]=WeekS
tvOption_ItemText[6]=Task/Remind
tvOption_ItemText[7]=Voice
tvOption_ItemText[8]=Others
tvOption_ItemText[9]=Skins Setting

chkOpenMainform_Caption=The use quick key opens the main window
lblMainbtn_Caption=The main window tacitly approves [ skin tabulates ] demonstrated in first, other function buttons demonstration orders acts according to successively the order which you drives to arrange.
lblDIYWeeks_Caption=Directly in writes you from the definition week order inside to need to see week (numeral), meets the teaching week need!

lblResetDefault_Caption=Reset Default
btnApply_Caption=&Apply
btnOK_Caption=&OK
btnCancel_Caption=&Cancel
lblTip_Caption=*  Need Connect Internet

chkAutoStartup_Caption=Run this program on startup
chkAllowRunMultiInstance_Caption=Allow run multi-instance
chkShowTrayIcon_Caption=Show tray icon
chkAutoShowHint_Caption=Auto Show Hint
chkAutoShowTrayIconHint_Caption=Auto Show Tray Icon Hint
chkAutoCleanUpMem_Caption=Auto Clean Up Memory
chkAutoOpenMainform_Caption=When start Open MainForm 
chkAdjustDateTime_Caption=When run AdjustDatetime
grbOpenMType_Caption=Open Mainform Type
rabClick_Caption=Click
rabDouble_Caption=Double
chkCheckNewVer_Caption=Auto check new version*
chkClosePause_Caption=When close needs confirm
lblStartWeekdays_Caption=Start weekdays:
lblLanguage_Caption=Language:
chkCustomTrayHint_Caption=Custom Tray Icon Hint

lblSkins_Caption=Please select skins from list:
lblMoreSkins_Caption=More Skins ...
btnDelSkin_Caption=Delete Skin
actSkin_Add_Caption=Add Skin
actSkin_Add_Hint=Add Skin
actSkin_Copy_Caption=Copy Skin
actSkin_Copy_Hint=Copy Skin
actSkin_Del_Caption=Del Skin
actSkin_Del_Hint=Del Skin
actSkin_GeneratePackage_Caption=Generate Skin Package
actSkin_GeneratePackage_Hint=Generate Skin Package
actSkin_property_Caption=Skin Property
actSkin_property_Hint=Skin Property
actSkin_apply_Caption=Skin Apply
actSkin_apply_Hint=Skin Apply


lblTitleNetWeather_Caption=Net Weather Forecast*
lbledtedtNetWeatherCity_Caption=Please input your city:
lblRefreshAfter_Caption=After                  Second

lblTitleProxy_Caption=Proxy setup
rbNotUseProxy_Caption=Not use proxy
rbUseIEProxy_Caption=Use Internet Explorer proxy setting
rbUseProxy_Caption=Use HTTP proxy
lblProxyServer_Caption=Server:
lblProxyPort_Caption=Port:
lblProxyUserName_Caption=User Name:
lblProxyPwd_Caption=Password:
chkAutoRefreshNetWeatherOnStartup_Caption=Auto refresh net weather on startup
chkNetWeatherAutoRefresh_Caption=Auto refresh net weather
lblNetWeatherRefresh_Caption=Hour
chkNetWeatherAutoSaveWeatherInfo_Caption=Auto save weather info

chkShowTaskList_Caption=Show Task List
chkShowRemindList_Caption=Show Remind List
chkShowHolidayList_Caption=Show Holiday List
chkShowRemindWNL_Caption=Show Remind List at calendar
chkShowTaskWNL_Caption=Show Task List at calendar
chkHideFinished_Caption=Hide finished task and remind
lblShowHolidayDays2_Caption=Show              Days holidays on Holiday list
lblShowRemindDays_Caption=Show              Days reminds on Remind list
lblTaskRemindDesc_caption=On the skin can demonstrate [reminder list][task list][holiday list] the information!
lblTaskRemindDesc1_caption=you may revise the option to show future in how many day record. 
chkPlayVoiceTime_Caption=Play correct voice time
chkPlayVoiceTimeHalf_Caption=Play correct voice time half
chkPlayVoiceTimeF9_Caption=in use the speech hot key in system 
lblPlayVoiceTimePath_Caption=select audio files of path
lblDefaultVoiceFile_Caption=Default folder
lblVoiceTimeDesc_Caption=Change the orotund document front, ask the path that view recognize tacitly all documents to descend, insure the orotund document that you choose is similar to document in the path of the tacit approval.

lblFormStyle_Caption=Form Style:
rbFormStyleNormal_Caption=&Normal
rbFormStyleStayOnTop_Caption=Always &Stay on top
rbFormStyleEmmbeddedDesktop_Caption=Embedded &Desktop
chkAllowMove_Caption=Allow &Move
chkMousePenetrate_Caption=Mouse &Penetrate
lblTransparency_Caption=Transparency:
lblAlphaDef_Caption=Default:
lblAlphaSel_Caption=Selected:
lblZoom_Caption=100%
chkZoomEnabled_Caption=&Zoom:
lblInfo_FormSetting_Caption=This page is default skin's form setting, dont't set already open skin's form, Please use "Form Setting" by right mouse menu, or use "Current Use Skins" by system tray icon right mouse menu!
btnApplyAllSkin_Caption=Apply to All Skins Form
btnDefaultRemindForm_Caption=DefaultRemindForm

chkAutoHideManage_Caption=In screen edge Auto Hide mainform 
chkSnapToScreenEdges_Caption=Skin Snap to screen edges
chkAllowMultiWin_Caption=Allow Show Multi Skin Windows
lblSkinFormAniEffect_Caption=Skin Form Animated Effect:
cbbSkinFormAniEffect_Items[0]=None
cbbSkinFormAniEffect_Items[1]=Fade In and Fade Out
cbbSkinFormAniEffect_Items[2]=Fade In and Animated Out
lblDefWeatherIcon_Caption=Default Weather Icon:
chkHintHidePause_Caption=The mouse prompts delay time
chkHintPause_Caption=How long pauses appears Hint               
lblHintHidePause_Caption=second
lblHintPause_Caption=second
chkHttpBill_Caption=start show the recent news *
chkFreeMemory_Caption=Long time clear otiose EMS 
lblFreeMemory_Caption=hour
lblNickname_Caption=UserName
lblPassword_Caption=Password
chkKeepNP_Caption=storage Login info
btnTestLogin_Caption=Test
lblLoginDesc_caption=snowfox is Mycaca Product desktop software,Some functional needs land can obtain。
lblLoginDesc1_caption=Please input                        Account information
lblLoginDesc2_caption=Forgot password,Please
lblLoginURL1_caption=mycaca(mycaca.com)
lblLoginURL2_caption=Again supposes the password!
chkRefreshAllSkins_Caption=Refresh All Skins
lblRefreshAllSkins_Caption=Hour

[TFrmNewTask]
FrmNewTask_FontName=MS Sans Serif
FrmNewTask_FontSize=8
FrmNewTask_FontCharset=1
lblCaption_Caption=Caption:
lblPriority_Caption=Priority:
lblCreateDate_Caption=Create Date:
bsSkinStdLabel1_Caption=Plan Date：
bsSkinStdLabel2_Caption=Finally Date：
lblStatus_Caption=Status:
lblDesc_Caption=Description:
btnOK_Caption=OK
btnCancel_Caption=Cancel
cbbStatus_Items[0]=No Start
cbbStatus_Items[1]=In progress
cbbStatus_Items[2]=Finished
cbbStatus_Items[3]=Suspend
cbbPriority_Items[0]=High
cbbPriority_Items[1]=Common
cbbPriority_Items[2]=Low


[TFrmTaskList]
FrmTaskList_FontName=MS Sans Serif
FrmTaskList_FontSize=8
FrmTaskList_FontCharset=1
FrmTaskList_Caption=Task List
actNewTask_Caption=New Task
actEditTask_Caption=Edit Task
actDelTask_Caption=Delete Task
actClose_Caption=Close
lvTask_ColumnCaption[0]=Caption
lvTask_ColumnCaption[1]=Priority
lvTask_ColumnCaption[2]=Status
lvTask_ColumnCaption[3]=Create Date


[TFrmNewRemind]
FrmNewRemind_FontName=MS Sans Serif
FrmNewRemind_FontSize=8
FrmNewRemind_FontCharset=1
lblCaption_Caption=Caption:
lblStartDate_Caption=Start Time:
lblDesc_Caption=Description:
btnOK_Caption=OK
btnCancel_Caption=Cancel 
rbTypeMinute_Caption=Minute
rbTypeHour_Caption=Hour
rbTypeDay_Caption=Day
rbTypeWeek_Caption=Week
rbTypeMonth_Caption=Monthly
rbTypeYear_Caption=Year
rblunar_Caption=lunar
rbsolar_Caption=solar 
lblTab1Desc_Caption=The use SMS and mail reminder,must Load www.mycaca.com! 
lblTab2Desc_Caption=In front of the enddate,the Recurring will be all effective. 
TabSheet1_Caption=Reminder
TabSheet2_Caption=Circulation establishment
gpbTab1_Caption=Destop Remind
gpbTab2_Caption=WEB Remind
rbOnlyOnce_Caption=Only Once
rbRecurring_Caption=Circulation reminder
gpbRecurr_Caption=Circulation establishment
chkFinished_Caption=Finished
chkIsLunarRemind_Caption=Is lunar remind
chkOverdueRemind_Caption=Overdue Remind
lblRemindDlg_Caption=Remind Dialog:
btnDlgAdv_Hint=Remind Dialog Config
btnPreview_Hint=Remind Dialog  Preview
chkPlaySound_Caption=Play Sound:
btnBrowseSoundFile_Hint=Browse sound file
btnPlaySound_Hint=Play Sound
btnStopSound_Hint=Stop Sound
cbbActions_Items[0]=Shut down computer
cbbActions_Items[1]=Restart computer
cbbActions_Items[2]=Logout computer
cbbActions_Items[3]=Power State
cbbActions_Items[4]=Voice Time
cbbActions_Items[5]=Net Time Adjust

chkSMS_Caption=SMS
lblSMSqm_Caption=UnderWrite：
btnSMSContact_Hint=Add SMS Contact
lblSMSCount_Caption=SMSCount:
lblSMSKabi_Caption=LeftCoinCount:
TabSMS1_Caption=Info
TabSMS2_Caption=Result
chkAction_Caption=Action: 
rbCycWeek_Caption=Finish Time:
rbNoCycWeek_Caption=Not Finish Time
chkCycWeek1_Caption=Monday
chkCycWeek2_Caption=Tuesday
chkCycWeek3_Caption=Wednesday
chkCycWeek4_Caption=Thursday
chkCycWeek5_Caption=Friday
chkCycWeek6_Caption=Saturday
chkCycWeek7_Caption=Sunday
lblBeforeMin_Caption=Ahead                   Reminder 
chkEmail_Caption=Email
chkSMSR_Caption=SMS
chkSync_Caption=Sync Data
cbbAheadType_Items[0]=Minute
cbbAheadType_Items[1]=Hour
cbbAheadType_Items[2]=Day
cbbAheadType_Items[3]=Week
spbActionDIYSel1_Hint=Select Filename

[TFrmRemindList]
FrmRemindList_FontName=MS Sans Serif
FrmRemindList_FontSize=8
FrmRemindList_FontCharset=1
FrmRemindList_Caption=Remind List

lvRemind_ColumnCaption[0]=Caption
lvRemind_ColumnCaption[1]=Remind Time
lvRemind_ColumnCaption[2]=is Lunar
lblLegend_Default_Caption=Default
lblLegend_Caption=Legend:
lblLegend_Finished_Caption=Finished
lblLegend_Overdue_Caption=Overdue
lblLegend_Recurring_Caption=Recurring
actNew_Caption=New Remind
actEdit_Caption=Edit Remind
actDel_Caption=Delete Remind
actClose_Caption=Close


[TFrmHolidayList]
FrmHolidayList_FontName=MS Sans Serif
FrmHolidayList_FontSize=8
FrmHolidayList_FontCharset=0
FrmHolidayList_Caption=Holiday List
lvHolidays_ColumnCaption[0]=Caption
lvHolidays_ColumnCaption[1]=Date
lvHolidays_ColumnCaption[2]=Start Year
lvHolidays_ColumnCaption[3]=Is Lunar
actHoliday_New_Caption=New Holiday
actHoliday_Edit_Caption=Edit Holiday
actHoliday_Del_Caption=Delete Holiday
actFilter_Caption=Filter
actClose_Caption=Close
actSelectAll_Caption=Select All
actInvertSelect_Caption=Invert Select
miAllHoliday_Caption=All Holidays
miSolarHoliday_Caption=Solar Holidays
miLunarHoliday_Caption=Lunar Holidays
btnFilter_Caption=Holiday Filter

[TFrmNewHoliday]
FrmNewHoliday_FontName=MS Sans Serif
FrmNewHoliday_FontSize=8
FrmNewHoliday_FontCharset=1
FrmNewHoliday_Caption=New Holiday
lblType_Caption=Type:
cbbHolidayKind_Items[0]=Default(day of specify month)
cbbHolidayKind_Items[1]=Weeks of specify month
cbbHolidayKind_Items[2]=Specify month
cbbHolidayKind_Items[3]=Week of specify month
chkIsLunar_Caption=Is Lunar
grpOccur_Caption=Holiday occurred in yearly:
lblWeek_Caption=Week
grpStartYear_Caption=Start Year:
grpExplain_Caption=Explain：
cbbExplain_Items[0]=none
cbbExplain_Items[1]=birthday
cbbExplain_Items[2]=Marriage commemoration day
rbNoStartYear_Caption=None
btnOK_Caption=OK
btnCancel_Caption=Cancel
chkEnabled_Caption=Enabled
lblCaption_Caption=Caption:

[TFrmAbout]
FrmAbout_FontName=MS Sans Serif
FrmAbout_FontSize=8
FrmAbout_FontCharset=1
FrmAbout_Caption=About...
lblMail_Caption=Mail to us
lblHomePage_Caption=Visit SnowFox Homepage
lblCopyright_Caption=Copyright(c) 2008 by SnowFox Studio.
btnOK_Caption=OK
lblSupport_Caption=Special Thanks to redlight,VIRUS support !
lbl_Program_Caption=Program:SnowFox 
lbl_UI_Caption=UI:evChina 

[TFrmSelDate]
FrmSelDate_FontName=MS Sans Serif
FrmSelDate_FontSize=8
FrmSelDate_FontCharset=1
FrmSelDate_Caption=Select date
btnOK_Caption=OK
btnCancel_Caption=&Cancel
lblPleaseSelDate_Caption=Please select go to date:


[TFrmWizardNewUser]
FrmWizardNewUser_FontName=MS Sans Serif
FrmWizardNewUser_FontSize=8
FrmWizardNewUser_FontCharset=1
rsWarning=Warning
rsFinish=Finished
rsAreYouSureCloseWizard=Are you sure exit this wizard?
rsWizardCaption0=1.Welcome
rsWizardComment0=Welcome use DeskSprite new user wizard!
rsWizardCaption1=2.Net weather forecast setup
rsWizardComment1=Please select net weather server and input city name for net weather forecast!
rsWizardCaption2=4.Finished
rsWizardComment2=Thank you use this software!
rsWizardMemo0=    Welcome use new user wizard, this wizard will help you set general preference,#13#10#13#10include Language, Net Weather Server and other preferences,#13#10#13#10#13#10Press "Next" button continue!
rsWizardMemo1=Please check net weather forecast, select net weather sever and city name#13#10#13#10
rsWizardMemo2=Save preferences success!#13#10#13#10Press "Finished" button will close wizard.
NWS_WeatherCom=Weather.com
NWS_WeatherOnline=Weather Online
NWS_tq121=Weather Bureau of China
NWS_WeatherCn=WeatherCn of China
rsPleaseInputCityName=Please input city name!
rsNetWeatherCityWarning=You input city name not searched!

btnPrev_Caption=Prev
btnNext_Caption=Next
btnCancel_Caption=Cancel
lblLanguage_Caption=Please select language:
chkAllowMultiWin_Caption=Allow Show Multi Skin Windows
chkNetWeather_Caption=Allow Net Weather Forecast
lblNetWeatherServer_Caption=Net Weather Server:
lbledtedtNetWeatherCity_Caption=Please input your city:


[TFrmActCfg_Win_Note]
FrmActCfg_Win_Note_FontName=MS Sans Serif
FrmActCfg_Win_Note_FontSize=8
FrmActCfg_Win_Note_FontCharset=1
FrmActCfg_Win_Note_Caption=Form config
lblBlend_Caption=Transparency:
lblFormStatus_Caption=Status:
lblSecond_Caption=second later
rbAutoClose_Caption=Auto close dialog
rbNoClose_Caption=Not close dialog
lblSkinList_Caption=Skins List:
cbbFormState_Items[0]=Normal
cbbFormState_Items[1]=Embedded Desktop
cbbFormState_Items[2]=Stay On Top
cbbShowPos_Items[0]=Top Left
cbbShowPos_Items[1]=Bottom Left
cbbShowPos_Items[2]=Top Right
cbbShowPos_Items[3]=Bottom Right
cbbShowPos_Items[4]=Screen Center
cbbShowPos_Items[5]=Custom...
btnOK_Caption=OK
btnCancel_Caption=Cancel
btnTest_Caption=Test
grpShowPos_Caption=Show position:
lblShowPosX_Caption=Position X:
lblShowPosY_Caption=Position Y:


[TFrmAct_Win_Note]
FrmAct_Win_Note_FontName=MS Sans Serif
FrmAct_Win_Note_FontSize=8
FrmAct_Win_Note_FontCharset=1
FrmAct_Win_Note_Hint=Click mouse for close window


[TFrmSkin]
FrmSkin_FontName=MS Sans Serif
FrmSkin_FontSize=8
FrmSkin_FontCharset=1
miHoliday_Caption=Holiday
miRemind_Caption=Remind
miTask_Caption=Task
miStyle_Caption=Manifestation Style
miTodayYC_Caption=Today good or luck
miRefresh_Caption=Refresh
miDate_Caption=Date
MiCopySkinFile_Caption=Copy SkinFile
MiTimerHMS_Caption=Start
actTools_Refresh_Caption=Refresh Skin
actTools_FormSetting_Caption=Form Setting...
actTools_SkinCapture_Caption=Skin Capture...
actCloseSkin_Caption=Close Current Skin Form
actTools_RefreshWeather_Caption=Refresh Net Weather
actTools_RefreshRSS_Caption=Refresh RSS
actStyle_MousePenetrate_Caption=Mouse Penetrate
actViewStyle_MoveEnable_Caption=Allow &Move
actViewStyle_MousePenetrate_Caption=Mouse Penetrate
actViewStyle_StayOnTop_Caption=Stay On Top
actViewStyle_Normal_Caption=Normal
actViewStyle_EmbeddedDesktop_Caption=Embedded Desktop


[TFrmSkinSetting]
FrmSkinSetting_FontName=MS Sans Serif
FrmSkinSetting_FontSize=8
FrmSkinSetting_FontCharset=1
FrmSkinSetting_Caption=Skin Form Setting
lblFormStyle_Caption=Form Style:
rbFormStyleNormal_Caption=&Normal
rbFormStyleStayOnTop_Caption=Always &Stay on top
rbFormStyleEmmbeddedDesktop_Caption=Embedded &Desktop
chkAllowMove_Caption=Allow &Move
chkMousePenetrate_Caption=Mouse &Penetrate
lblTransparency_Caption=Transparency:
lblAlphaDef_Caption=Default:
lblAlphaSel_Caption=Selected:
lblZoom_Caption=100%
chkZoomEnabled_Caption=&Zoom:
lblResetDefault_Caption=Reset Default
btnOK_Caption=&OK
btnCancel_Caption=&Cancel
btnApply_Caption=&Apply
ts1_Caption=Form Setting

[TFormSMSSelectContact]
lblSelContact_Caption=My contact person
lblAlready_Caption=Current SMS receives

[TLoginForm]
lblHint_Caption=Please input your mycaca user name and the password
lblUserName_Caption=UserName:
lblPassword_Caption=Password:
lblForget_Caption=Forgets the password
Button1_Caption=Registers
btnOK_Caption=OK
btnCancel_Caption=Cancel
chkKeepNP_Caption=storage Login info

[TFrmManage] 
N1_Caption=File
N2_Caption=View
N3_Caption=Tools
N4_Caption=Help
actSkin_Add_Caption=Add Skin
actSkin_Add_Hint=Add Skin
actSkin_Copy_Caption=Copy Skin
actSkin_Copy_Hint=Copy Skin
actSkin_Del_Caption=Delete Skin
actSkin_Del_Hint=Delete Skin
actSkin_GeneratePackage_Caption=Generate Skin Package
actSkin_GeneratePackage_Hint=Generate Skin Package
actSkin_property_Caption=Skin Property
actSkin_property_Hint=Skin Property
lblSkins_Caption=Please select skins from list:
lblMoreSkins_Caption=More Skins ...
actSkin_apply_Caption=Skin Apply
actSkin_apply_Hint=Skin Apply

FrmRemindList_FontName=宋体
FrmRemindList_FontSize=9
FrmRemindList_FontCharset=1
FrmRemindList_Caption=RemindList
lvRemind_ColumnCaption[0]=Name
lvRemind_ColumnCaption[1]=Remind Time
lvRemind_ColumnCaption[2]=lunar
lblLegend_Default_Caption=Default
lblLegend_Caption=Legend:
lblLegend_Finished_Caption=Finished
lblLegend_Overdue_Caption=Overdue
lblLegend_Recurring_Caption=Recurring
actNew_Caption=New Remind
actEdit_Caption=Edit Remind
actDel_Caption=Delete Remind

actNewTask_Caption=New Task
actEditTask_Caption=Edit Task
actDelTask_Caption=Delete Task
lvTask_ColumnCaption[0]=Name
lvTask_ColumnCaption[1]=Priority
lvTask_ColumnCaption[2]=Status
lvTask_ColumnCaption[3]=Create Date

FrmHolidayList_FontName=MS Sans Serif
FrmHolidayList_FontSize=8
FrmHolidayList_FontCharset=0
FrmHolidayList_Caption=Holiday List
lvHolidays_ColumnCaption[0]=Caption
lvHolidays_ColumnCaption[1]=Date
lvHolidays_ColumnCaption[2]=Start Year
lvHolidays_ColumnCaption[3]=Is Lunar
actHoliday_New_Caption=New Holiday
actHoliday_Edit_Caption=Edit Holiday
actHoliday_Del_Caption=Delete Holiday
actFilter_Caption=Filter
actClose_Caption=Close
actSelectAll_Caption=Select All
actInvertSelect_Caption=Invert Select
miAllHoliday_Caption=All Holidays
miSolarHoliday_Caption=Solar Holidays
miLunarHoliday_Caption=Lunar Holidays
btnFilter_Caption=Holiday Filter
TabTV1_Caption=Satellite TV
TabTV2_Caption=Other TV
actAddRemind_Caption=Joins the reminder
imgTVSetup_Hint=TV Program Setup
Label1_Caption=DISPLAYNAME
Label2_Caption=JOBTITLE
Label3_Caption=COMPANY
Label4_Caption=WORKSTREET
Label5_Caption=BUSINESSEMAIL
Label6_Caption=BUSINESSMOBILE
Label7_Caption=WORKPHONE
Label8_Caption=WORKFAX
Label9_Caption=BIZMSN
Label10_Caption=BIZQQ
Label11_Caption=BIZOTHERIM
Label12_Caption=BUSINESSWEBPAGE
Label13_Caption=NAMESUFFIX
Label14_Caption=NAMETITLE
Label15_Caption=NICKNAME
Label16_Caption=HOMESTREET
Label17_Caption=PERSONALEMAIL
Label18_Caption=PERSONMOBILE
Label19_Caption=HOMEPHONE
Label20_Caption=QQ
Label21_Caption=MSN
Label22_Caption=OTHERIM
Label23_Caption=BIRTHDAY
chkQContact_Caption=ContactName
btnQryContact_Caption=Search
btnRefContact_Caption=RefreshGroup
btnRefConList_Caption=RefreshList
lblSContactGroup_Caption=Group
lblSContactsList_Caption=List
BtnTVSetup_Caption=TV Setup
 


[TFrmTVPreference]
FrmTVPreference_Caption=TV Proference
TabSearchChan_Caption=Search Channel
TabNewChan_Caption=New Channel
lblNew_Caption=New Channel
actAdd_Caption=Add
actDelete_Caption=Delete
lblNewList_Caption=New Channel List
chkProgram_Caption=TV Program
btnProgram_Caption=Search
lbl1_Caption=Attention: The new TV channel name must be consistent with the heating power net frequency channel, only has the TV channel which the heating power net contains to be able correctly to read takes the TV program information.
lbl2_Caption=The details please consult:
lbl3_Caption=www.mycaca.com
lblQryTVDesc_Caption=Attention:Only Query your already Exist programs
lvTV_ColumnCaption[1]=Channel
lvTV_ColumnCaption[2]=Date
lvTV_ColumnCaption[3]=Time
lvTV_ColumnCaption[4]=Program Name
lvTV_ColumnCaption[5]=Week
actAddRemind_Caption=Add Remind
btnOK_Caption=OK
btnCancel_Caption=Cancel


[TFrmSelContact]
    lblWorkMessage_Caption=Prompt: Edit person's information,please
    lblWorkMessage1_Caption=>Card>Contact！
    lalCard1_Caption=WorkCard 
    lblWorkPost1_Caption=Post:
    lblWorkMobile1_Caption=Mobile:
    lblWorkPhone1_Caption=Phone:
    lblWorkEmail1_Caption=Email: 
    lblWorkMSN1_Caption=MSN:
    lalCard2_Caption=HomeCard
    lblWorkQQ1_Caption=QQ:
    lblWorkOther1_Caption=Other:
    lblWorkWWW1_Caption=WEB:
    lblHomeNick1_Caption=NICK:
    lblHomeMobile1_Caption=Mobile:
    lblHomeBirthday1_Caption=Birthday:
    lblHomeEmail1_Caption=Email:
    lblHomeMSN1_Caption=MSN: 
    lblHomeQQ1_Caption=QQ: 
    lblHomeOther1_Caption=Other: 
    lblHomeWWW1_Caption=WEB:
    lblSendCards_Caption=Delivers the greeting card？
    lblwww_Caption=mycaca
    lblHomeBlog1_Caption=Blog:
    lblHomePhone1_Caption=Phone:
[TFrmSelTrain]
lvTrain_ColumnCaption[1]=station
lvTrain_ColumnCaption[2]=come time
lvTrain_ColumnCaption[3]=leave time
lvTrain_ColumnCaption[4]=meters
lvTrain_ColumnCaption[5]=go times
lvTrain_ColumnCaption[6]=speed
lvTrain_ColumnCaption[7]=Hard place
lvTrain_ColumnCaption[8]=Soft place
lvTrain_ColumnCaption[9]=Hard berth
lvTrain_ColumnCaption[10]=Soft berth
lvCaptions_ColumnCaption[1]=Train Info 
lvCaptions_ColumnCaption[2]=Run Info
lvCaptions_ColumnCaption[3]=Reference ticket price

[TFrmShowTrainWeather]
lblTmpHigh_Caption=Max temperature
lblTmpLow_Caption=Min temperature
lblAm_Caption=Am
lblPm_Caption=Pm
lblNight_Caption=Night
lblWind_Caption=Wind